summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
author Vincent Batts <vbatts@hashbangbash.com>2011-05-31 18:57:03 -0400
committer Robby Workman <rworkman@slackbuilds.org>2011-06-13 01:31:19 -0400
commit6c8ff7163eed9071b7427d530dcf14c0b03c3d0d (patch)
tree83dcf7cc80ea6973123c8217f611caab83ffa9a7
parent2d399abd7c1be70d67b363f28128f5dc87c24c12 (diff)
downloadslackbuilds-6c8ff7163eed9071b7427d530dcf14c0b03c3d0d.tar.gz
slackbuilds-6c8ff7163eed9071b7427d530dcf14c0b03c3d0d.tar.xz
business/skrooge: Updated for version 0.8.1.
Signed-off-by: dsomero <xgizzmo@slackbuilds.org>
-rw-r--r--business/skrooge/skrooge.SlackBuild9
-rw-r--r--business/skrooge/skrooge.info6
2 files changed, 7 insertions, 8 deletions
diff --git a/business/skrooge/skrooge.SlackBuild b/business/skrooge/skrooge.SlackBuild
index cef059b8eb..9072215d7c 100644
--- a/business/skrooge/skrooge.SlackBuild
+++ b/business/skrooge/skrooge.SlackBuild
@@ -21,7 +21,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=skrooge
-VERSION=${VERSION:-0.7.3}
+VERSION=${VERSION:-0.8.1}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -33,7 +33,6 @@ if [ -z "$ARCH" ]; then
esac
fi
-
CWD=$(pwd)
TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
@@ -94,12 +93,12 @@ cd build
make install DESTDIR=$PKG
cd -
-find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
- | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
-
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cp -a COPYING* $PKG/usr/doc/$PRGNAM-$VERSION
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+
mkdir -p $PKG/install
cat $CWD/slack-desc > $PKG/install/slack-desc
cat $CWD/doinst.sh > $PKG/install/doinst.sh
diff --git a/business/skrooge/skrooge.info b/business/skrooge/skrooge.info
index 09a63e5d5a..9311b167e3 100644
--- a/business/skrooge/skrooge.info
+++ b/business/skrooge/skrooge.info
@@ -1,8 +1,8 @@
PRGNAM="skrooge"
-VERSION="0.7.3"
+VERSION="0.8.1"
HOMEPAGE="http://extragear.kde.org/apps/skrooge/"
-DOWNLOAD="http://skrooge.org/files/archives/skrooge-0.7.3.tar.bz2"
-MD5SUM="8aeb5d08d2a664fc689f80ed2372b14d"
+DOWNLOAD="http://skrooge.org/files/skrooge-0.8.1.tar.bz2"
+MD5SUM="417f5668d9ec07b715c8fc7023460c27"
DOWNLOAD_x86_64=""
MD5SUM_x86_64=""
MAINTAINER="Vincent Batts"